.a_block {
    display: none;
}

.active {
    display: block;
}

.q_block {
    cursor: pointer;
    transition: 0.2s ease;
    border-bottom: solid 1px #DDDDDD;
}

.q_block:nth-child(1) {
    border-top: solid 1px #DDDDDD;
}

.q_block.active .q_block_text {
    border-bottom: solid 1px #DDDDDD;
}

.q_block_text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.q_block_text:hover {
    background: var(--yellow);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.q_block_text_ins p,
.am_slide_y, .tk_slide_y,
.mob_slide_val {
    font-size: inherit;
    margin: 15px 0;
    font-weight: 400;
}

.q_block.active .q_block_text {
    background: var(--yellow);
    transition: height 0.2s ease;
}

.q_block .q_block_text {
    margin: 0;
    /*padding: 5px 0;*/
}

.a_block p {
    margin: 20px 0;
    padding: 10px 40px 20px 40px;
    color: #6C757C;
    font-size: inherit;
}

.mask {
    height: 430px;
    background-color: #3C7CA6;
    position: relative;
}

.pic_block {
    width: 23%;
    height: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    position: relative;
}

.pic_block:nth-child(1) {
    width: 31%;
}

.prod_picture {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    border-top: 1px solid #e6e4e4;
}

.pic_block img {
    display: block;
    height: 182px;
    margin-bottom: 15px;
}

.prod_name {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.prod_name_block {
    width: 23%;
    height: 55px;
    /*    border-bottom: 2px solid white; 
    border-left: 2px solid white; 
    border-right: 2px solid white; */
    /*margin: 4px;*/
    color: white;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    /*font-weight: 600;*/
    position: relative;
    border-radius: 25px;
    padding: 0 4px;
}

.prod_name_block_h {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
}

.prod_name_block a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.name_c {
    text-align: center;
}

.prod_name_block span {
    font-weight: 400;
    font-size: 18px;
}

.prod_name_block:nth-child(1) {
    border-left: none;
    color: #31373d;
    font-size: 28px;
    width: 31%;
}

.prod_name_block:nth-child(even) .prod_name_block_h {
    background: #3C7CA6;
}

.prod_name_block:nth-child(3) .prod_name_block_h {
    background: #3C7CA6;
}

.prod_name_block:nth-child(4) .prod_name_block_h {
    border-right: none;
    /*padding-left: 4px;*/
}

.prod_name_block:nth-child(4) {
    padding-right: 0;
}

.prod_name_block_lst .prod_name_block_h {
    margin: 0;
}

.prod_name_block:nth-child(4) .prod_name_block_blue {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3C7CA6;
    border-radius: 25px;
}

.prod_name_block_lst {
    background: #E5F6FD!Important;
    border-radius: 0;
}

.white_name_block {
    height: 100%;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.white_name_block p {
    height: inherit;
    font-size: 28px;
}

.q_block_text_ins {
    width: 23%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #252525;
    padding-left: 10px;
}

.active .q_block_text_ins {
    color: #5F5F5F;
}

.q_block_text_ins:nth-child(1) {
    width: 31%;
    justify-content: flex-start;
}

.q_block_text_ins img {
    height: 20px;
}

.q_block_text_ins:nth-child(4),
.fake_block_ins:nth-child(4),
.pic_block:nth-child(4) {
    background: rgba(236, 240, 243, 0.6);
}

#product_table {
    position: relative;
}


.bt {
    color: #3C7CA6;
}

.product_table_head_text {
    margin-top: 50px;
}

.prod_slider {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-bottom: 150px;
}
.prod_slider .btn {
    text-transform: capitalize;
    width: 80%;
}

.slider_block {
    width: 23%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    padding-bottom: 30px;
}

.slider_block:nth-child(1) {
    width: 31%;
}

.am_slide_price {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.am_slide {
    text-align: center;
}


.slider_block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.tk_slide_price {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}

.tk_slide {
    text-align: center;
}


.mob_buy {
    width: 80%;
    height: 45px;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    color: #464646;
    text-decoration: none;
    font-size: 20px;
}

.mob_buy img {
    width: 20px;
    margin-right: 15px;
}

.slider_block:nth-child(4) {
    background: rgba(236, 240, 243, 0.6);
}

.am_slider,
.tk_slider,
.mob_slider {
    margin-top: 35px;
    width: 80%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.am_slide,
.tk_slide {
    outline: none;
}

.am_slider_right,
.tk_slider_right {
    transform: rotate(180deg);
}

.am_arrow,
.tk_arrow {
    cursor: pointer;
    position: absolute;
}

.am_slider_left,
.tk_slider_left {
    left: 0;
    top: 40%;
    z-index: 54;
}

.am_slider_right,
.tk_slider_right {
    right: 0;
    top: 40%;
}

.hide_a {
    display: none;
}

.mob_slider {
    justify-content: center;
}

.mob_slide {
    text-align: center;
}

.am_slide_y,
.tk_slide_y {
    font-weight: 600 !important;
}

.am_descr,
.tk_descr {
    font-size: 14px;
    ;
}

.am_slide_cash,
.tk_slide_cash {
    color: #252525;
    font-size: 54px;
    font-weight: 600;
    /*margin-top: 5px;*/
    margin: 0;
}

.am_slide_coin,
.tk_slide_coin {
    font-weight: 600;
    margin-left: -10px;
    margin-top: 10px;
}

.am_slide_val,
.tk_slide_val {
    margin-top: 11px;
    margin-right: 2px;
}

.mob_slide_val1 {
    font-size: 54px !important;
    margin: -18px 0 -7px 0 !important;
    font-weight: 500;
}

.mob_slide_val {
    font-weight: 100 !important;
    text-transform: uppercase;
    color: #6d7278;
}

.popup_guide {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.78);
    left: 0;
    top: 0;
    z-index: 9999;
    /*margin-top: -90px;*/
    padding-top: 90px;
    display: none;
}

.popup_guide_wrap {
    background: #ffffff;
    height: initial;
    padding: 55px 80px;
}

.table_sector_name {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-top: 25px;
}

body {
    position: relative;
}

.screenshots {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.form_screen {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.current_problems_slide {
    display: flex!important;
    flex-direction: column;
    align-items: center;
    outline: none;
}

.line_border {
    width: 100%;
    height: 3px;
    margin-top: 50px;
    border-top: dashed 2px #33a8e8;
}

.response_ok {
    margin-top: 50px;
    min-width: 200px;
}

.guide_link {
    cursor: pointer;
}

.response {
    display: none;
}

.q_block_last .q_block_text {
    border-bottom: none!Important;
}

.current_problems_slide_img {
    width: 250px;
}

.form_screen img {
    width: 250px;
}

.table_sector_num {
    color: #33a8e8;
    font-size: 30px;
    font-weight: 600;
    /*margin: 4px 10px 0 0;*/
}

label {
    font-size: 18px;
    text-align: center;
    color: #33a8e8;
}

.current_problems label {
    width: 250px;
}

.table_sector_text {
    font-size: 26px;
    letter-spacing: 0.6px;
    text-align: center;
    color: #000000;
    margin-left: 41px;
}

#popup_guide_form h1 {
    text-align: center;
    font-size: 32px;
}

.checkbox-custom,
.radio-custom {
    opacity: 0;
    position: absolute;
}

.checkbox-custom,
.checkbox-custom-label,
.radio-custom,
.radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.checkbox-custom-label,
.radio-custom-label {
    position: relative;
}

.checkbox-custom+.checkbox-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #33a8e8;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.radio-custom+.radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #33a8e8;
    display: inline-block;
    vertical-align: middle;
    border-radius: 20px;
    width: 20px!Important;
    height: 20px!Important;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.level .radio-custom-label:before {
    position: absolute;
    left: -10px;
    top: -2px;
}

.checkbox-custom:checked+.checkbox-custom-label:before {
    background: #33a8e8;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.radio-custom+.radio-custom-label:before {}

.radio-custom:checked+.radio-custom-label:before {
    background: #33a8e8;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.checkbox-custom-label {
    margin: 30px 0;
}

.current_problems .radio-custom-label {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.radio-custom-prob+.radio-custom-label-prob:before {
    margin: 10px 0 15px 0;
    ;
}

#popup_guide_form {
    position: relative;
}

.popup_guide_form_submit_block {
    text-align: center;
    margin-top: 50px;
    position: relative;
}

.block_internet {
    display: flex;
}

.internet {
    /*    width: 280px;
    height: 60px;*/
    border-radius: 4px;
    /*background-color: rgba(51, 168, 232, 0.09);*/
    border: solid 1px #33a8e8;
    /*  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;*/
    margin-right: 30px;
}

.internet_active {
    background-color: rgba(51, 168, 232, 0.09);
}

.level label {
    margin-left: 60px;
    text-align: left;
    display: flex;
    align-items: flex-start;
    padding-left: 30px;
}

.level label:before {
    display: block;
}

.internet label {
    margin-left: 20px;
    font-size: 24px;
    height: 60px;
    width: 280px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    padding-left: 25px;
}

.internet .radio-custom,
.internet .radio-custom-label {
    margin: 0;
}

.internet label:before {
    margin-right: 85px!Important;
}


/*.response_w, .response_s, .response_f {
    display: none;
}*/

.response_w {
    display: none;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.response_w,
.response_contairer_ins,
.response_f,
.response_s,
.response_text_1,
.response_text_2 {
    width: 100%;
}

.response_contairer_ins,
.response_f,
.response_s {
    background: #f3f7fa;
    padding-left: 30px;
}

.product {
    font-size: 30px;
    letter-spacing: 0.8px;
    color: #000000;
}

.response_contairer_ins .first_text,
.response_contairer_ins .last_text,
.response_s .first_text,
.response_s .last_text,
.pre_text {
    font-size: 20px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #000000;
}

.response_doted {
    display: none;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    margin-top: 50px;
}

.response_doted_left,
.response_doted_right,
.response_doted_text {
    width: 25%;
    margin: 0;
}

.response_doted_text {
    font-size: 18px;
    letter-spacing: 0.5px;
    text-align: left;
    color: #000000;
    width: 45%;
}

.df {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.response_w .product_foto {
    height: 230px;
    margin: 20px;
    display: none;
}

.response_s {
    display: none;
}

.response_f {
    display: none;
    font-size: 30px;
    letter-spacing: 0.8px;
    padding-left: 180px;
}

.response_w {
    position: relative;
    margin-top: 50px;
}

.response_w .foto {
    position: absolute;
    width: 190px;
    left: 30px;
    top: -70px;
    display: none;
}

.response_text_1_block {
    margin-top: 110px;
}

.response_text_2_block {
    margin-top: 25px;
}

.response_contairer_ins {
    display: none;
}

.response_f .first_text {
    margin-top: 70px;
    margin-left: 50px;
}

.response_f .product_foto {
    margin-left: -30px;
    margin-top: -55px;
}

.response_s .foto {
    display: none;
}

.response_text_fofo {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: flex-end;
    align-items: flex-end;
    margin-top: -70px;
}

.response_text_fofo .foto {
    position: initial;
    top: 0;
}

.response_text_fofo .product {
    margin-left: 24px;
    line-height: 1.2;
}

.level {
    margin: 15px 0;
}

.pop_up_sliser_button {
    position: absolute;
    z-index: 555;
    cursor: pointer;
    top: 50px;
}

.pr_r {
    right: -35px;
}

.pr_l {
    left: -35px;
    transform: rotate(180deg);
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
}

.loader {
    color: #5eb3eb;
    font-size: 6px;
    text-indent: -99999em;
    /*margin: 55px auto;*/
    position: relative;
    width: 10em;
    height: 10em;
    box-shadow: inset 0 0 0 0.5em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

.loader:before,
.loader:after {
    position: absolute;
    content: '';
}

.loader:before {
    width: 5.2em;
    height: 10.2em;
    background: #ffffff;
    border-radius: 10.2em 0 0 10.2em;
    top: -0.1em;
    left: -0.1em;
    -webkit-transform-origin: 5.2em 5.1em;
    transform-origin: 5.2em 5.1em;
    -webkit-animation: load2 2s infinite ease 1.5s;
    animation: load2 2s infinite ease 1.5s;
}

.loader:after {
    width: 5.2em;
    height: 10.2em;
    background: #ffffff;
    border-radius: 0 10.2em 10.2em 0;
    top: -0.1em;
    left: 5.1em;
    -webkit-transform-origin: 0px 5.1em;
    transform-origin: 0px 5.1em;
    -webkit-animation: load2 2s infinite ease;
    animation: load2 2s infinite ease;
}

@-webkit-keyframes load2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loader {
    position: absolute;
    display: none;
    top: 0;
    right: 20%;
}

.close_buttin_form {
    position: absolute;
    right: -50px;
    top: -50px;
    cursor: pointer;
}

.close {
    /*position: relative;*/
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

.close:hover::before,
.close:hover::after {
    background: #5eb3eb;
}

.close::before,
.close::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #5eb3eb;
}

.close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.close.thick::before,
.close.thick::after {
    height: 4px;
    margin-top: -2px;
}

.close.warp::before,
.close.warp::after {
    border-radius: 120% 0;
}

.close_buttin_form_w {
    top: -70px;
    position: absolute;
    right: -50px;
    cursor: pointer;
}

.animate_btn {
    position: relative;
    height: 40px;
    width: 10%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.a-btn-symbol {
    /*position: relative;*/
    transform: rotate(-90deg);
}

.name_c {
    width: 70%;
}

.a-btn-slide-icon {
    /*position: relative;*/
}

.fake_block {
    width: 100%;
    height: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.fake_block_ins {
    width: 23%;
}

.fake_block_ins:nth-child(1) {
    width: 31%;
}

.product_table_head_text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

#language-selection__toggle {
    visibility: hidden;
}

.select-language {
    cursor: pointer;
    padding: 15px 40px 15px 5px;
    display: inline-block;
    background-image: url(../img/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 1em top 50%;
    background-size: .7em auto;
}


.language-selection {
    position: relative;
    z-index: 2;
}

.language-selection__toggle-input {
    display: none;
}

.language-list {
    margin: 25px 0;
    padding: 15px 10px;
    text-align: right;
    background: #f4f6f8;
    position: absolute;
    right: 0;
    top: 0;
    display: none;
    width: 100%;
    padding-left: 10px;
    z-index: 1;
}
.language-list::before {
    content: "";
    display: block;
    position: absolute;
    right: 12px;
    top: -9px;
    width: 18px;
    height: 10px;
    background-color: #f4f6f8;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.language-list__item {
    list-style: none;
}

.language-list__item a {
    color: black;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    font-size: 14px;
    padding: 3px 0;
}

.language-list__item img {
    width: 20px;
    height: auto;
}
.language-list__item span {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

/* yellow */
.comparison-hero {
    background-color: rgb(236 240 243);
    /* max-height: 530px;
    overflow: hidden; */
}
.comparison-hero-text {
    padding: clamp(20px, 3vw, 60px) 0 20px;
    width: 100%;
}
.comparison-hero-text .title {
    font-size: 55px;
    font-weight: bold;
    letter-spacing: -1.1px;
    line-height: 0.91;
    text-transform: uppercase;
}
.product.hn::after,
.comparison-hero-text .title::after {
    content: "";
    display: block;
    position: relative;
    width: 70%;
    height: 3px;
    background-color: var(--yellow);
    margin: max(1vw, 15px) 0 max(1.5vw, 15px);
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.14);
}
.comparison-hero-text .title span {
    color: #96a2ae;
}
.comparison-hero .comparison-hero-content {
    width: 100%;
    margin: 0;
    gap: 0;
    grid-template-columns: 330px 360px 1fr;
}
.mini-guide-img-wrap {
    display: block;
    position: relative;
    background: center / cover url(../img/gs-mini-guide.jpg) no-repeat;
}
.mini-guide-img-wrap:hover {
    background-image: url(../img/gs-mini-guide-hover.jpg);
}
.mini-guide-img-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 500%;
    height: 100%;
    background-color: var(--yellow);
}
.comparison-hero .comparison-hero-content img {
    display: block;
    width: 100%;
}
.mini-guide-img-wrap img {
    display: none;
}
.men-wrap {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.popup_guide ul,
.comparison-hero-text ul {
    padding-left: 20px;
}
.popup_guide ul {
    margin-bottom: 25px;
}
.popup_guide ul li,
.comparison-hero-text ul li {
    list-style-type: disc;
}
.mini-guide-img-wrap img {
    object-fit: cover;
    height: 100%;
}
.pic_block_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* background-color: gray; */
    position: relative;
    padding: 5px 0;
}
.pic_block_btn p {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 400;
    margin: 0;
}
.pic_block_action {
    flex-direction: column;
    justify-content: flex-start;
    padding: 25px 0;
    z-index: 1;
    overflow: hidden;
    border: solid 1px transparent;
    margin-bottom: -60px;
    transition: all 0.3s ease-in-out;
}
.pic_block_btn a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.language-star {
    opacity: 0;
    margin-right: 10px;
}
.language-star.active {
    opacity: 1;
}




@media screen and (max-width: 1209px) {
    .form_screen img,
    .current_problems_slide_img,
    .current_problems label {
        width: 195px;
    }
    .pop_up_sliser_button {
        top: 35px;
    }
    .pr_l {
        left: 0;
    }
    .pr_r {
        right: 0;
    }
    #popup_guide_form h1 {
        font-size: 23px;
    }
    .comparison-hero .comparison-hero-content {
        grid-template-columns: 330px 300px 1fr;
    }
    .mini-guide-img-wrap,
    .mini-guide-img-wrap:hover {
        background-image: none;
    }
    
}

@media screen and (max-width: 1091px) {
    .prod_name_block,
    .prod_name_block span {
        font-size: 14px;
    }
    .internet label {
        height: 100%;
    }
    .loader {
        right: 10%;
    }
}

@media screen and (max-width: 1002px) {
    .form_screen img,
    .current_problems_slide_img,
    .current_problems label {
        width: 142px;
    }
    .pop_up_sliser_button {
        top: 23px;
        height: 38px;
    }
    .q_block_text_ins {
        font-size: 14px;
    }
    .am_descr,
    .tk_descr {
        font-size: 12px;
    }
    .am_buy,
    .tk_buy,
    .mob_buy {
        font-size: 16px;
        height: 40px;
    }
    .mob_buy img {
        width: 17px;
        margin-right: 8px;
    }
    .am_slide_cash,
    .tk_slide_cash {
        font-size: 38px;
    }
    .am_slide_coin,
    .tk_slide_coin {
        font-weight: 600;
        margin-left: -6px;
        margin-top: 5px;
    }
    .am_slide_val,
    .tk_slide_val {
        margin-top: 6px;
        margin-right: 4px;
    }
    .mob_slide img {
        width: 35px;
    }
    .mob_slide_val1 {
        font-size: 42px;
    }
    .am_slider_right,
    .tk_slider_right,
    .am_slider_left,
    .tk_slider_left {
        width: 15px;
    }
    .response_w .product_foto {
        height: 170px;
        margin-right: 0;
        margin-left: -25px;
    }
    .product {
        font-size: 17px;
    }
    .response_contairer_ins .pre_text,
    .response_contairer_ins .first_text,
    .response_contairer_ins .last_text,
    .response_s .first_text,
    .response_s .last_text {
        font-size: 14px;
    }
    .response_w .foto {
        width: 140px;
    }
    .response_doted_text {
        font-size: 11px;
    }
    label {
        font-size: 16px;
    }
    .table_sector_text {
        font-size: 18px;
        margin-left: 21px;
    }
    .table_sector_num {
        font-size: 16px;
    }
    .level label {
        margin-left: 32px;
        display: inherit;
    }
    .internet {
        height: 50px;
    }
    .internet label {
        font-size: 20px;
    }
    .mini-guide-img-wrap {
        display: inline-block;
        width: 49%;
    }
    .men-wrap {
        display: inline-block;
        width: 49%;
    }
    .comparison-hero-text .title {
        font-size: 35px;
        letter-spacing: -0.7px;
    }
    .comparison-hero-text {
        padding: 40px 0;
    }
    .pic_block_action:hover {
        transform: none !important;
        border-color: transparent !important;
        border-radius: 0 !important;
        box-shadow: none !important;
    }
    .mob_slide_val1 {
        font-size: 32px !important;
        margin: -18px 0 0px 0 !important;
    }
    .pic_block_btn p {
        font-size: inherit;
    }
    .mini-guide-img-wrap img {
        display: block;
    }
    .pic_block_btn {
        display: none;
    }
}